GFARM_STRINGS_FREE_DEEPLY(3)

NAME
gfarm_strings_free_deeply - free an array of strings

SYNOPSIS

#include <gfarm/gfarm.h>

void gfarm_strings_free_deeply (int n, char ** strings);

DESCRIPTION

gfarm_string_free_deeply() frees the memory space of an array of strings strings with the size n. This also frees every string in the array.